Subject: [Gen-art] Gen-art review of draft-allbery-afs-srv-records-04

From: Elwyn Davies <[email-masked]>
Date: Fri, 19 Feb 2010 12:24:05 +0000

[Apologies for the late review.  I missed the allocation somehow.]

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-allbery-afs-srv-records-04
Reviewer: Elwyn Davies
Review Date: 19 February 2010
IESG Telechat date: 18 Feb 2010

Summary: Ready other than as noted by IESG (I noted the various discuss points and they aren't repeated here).  A couple of editorial issues are noted below.

Major issues: -
Minor issues: -
Nits/editorial comments:
Abstract/s1: Either AFS is an acronym that should be expanded or its relationship to the 'Andrew Filing System' should be explained.

s4: The PTS service name specified is afs3-prserver.  Since the server is know as a PTS server, it would have seemed easier to remember if it had been called 'afs3-ptserver'.  It is doubtless too late to make this change.

s4: The term 'Rx' needs some brief explanation for non-AFS experts.

s5, para 6 (top of page 7): s/but be aware that configuration/but be aware that that configuration/

s6, next to last para: s/doex not exist/did not exist/